=== debian/control ===
Source: node-decompress-response
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Preyass Chandran <preyassc@hotmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/decompress-response#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-decompress-response.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-decompress-response.git

Package: node-decompress-response
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-mimic-response (>= 1.0.0)
Description: Decompress a HTTP response if needed
 Decompresses the response from http.request if it's gzipped or deflated,
 otherwise just passes it through.
 .
 Node.js is an event-based server-side JavaScript engine.
