=== debian/tests/control ===
Tests: require
Depends: node-decompress-response
