## node-decompress-response 6.0.0

=== debian/changelog ===
node-decompress-response (6.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.0.0
  * Refresh patch
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 May 2020 10:46:11 +0200

node-decompress-response (5.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * New upstream version 5.0.0
  * Enable upstream test using tape instead of ava
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 May 2020 16:32:12 +0200
